User avatar
By gadzooks
#383763
Im running Maxwell Version 2.7.20. I just upgraded and installed Max 2015. I then downloaded the Maxwell plugin for max Version 2.7.41 and installed the plugin. When I launch Max no plugin is installed ? It's not showing up in Max what am I doing wrong? Any Ideas.
Thanks
#383878
Hi,

Sorry for the late reply. Version 2.7.41 of the plug-in is a special build of the 2.7 line which adds support for Max 2015, but I'm not sure why it does not work in your case. We've been busy lately so I haven't had a chance to look into it yet, but I'll investigate the matter by the end of the week and get back to you.

Hey Kev, I believe it doesn't work in Maya's plugi[…]

Maxwell and Blender

Blender 2.9 is out - has there been any further pr[…]

I think that most features that are needed on a re[…]

Maxwell keeps returning an error when I try to ren[…]